@import url("css/menu.css");

/* CSS Document */
body {
	background:#44697E; 
	height:100%; 
	margin:0px; 
	padding:0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt; 
	background-image: url(bround4.jpg);
	background-repeat: no-repeat;
	background-position: 850px 454px;	
	}

/*-------- Default Style --------*/
th,td,div{
	color:#000; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	}
	
a,a:link,a:visited,a:active{
	color:#44697E; 
	text-decoration:none; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
}
a:hover{color:#C00; 
text-decoration: underline;
 }

/*---------- changes for css menu ----------- */
.vmenuBack{
	background-color: darkgray;
	width: 175px;
	text-align: left;
	border-right: 2px ridge darkgray;
	height:670px;
	min-height: 670px;
	border-top: 0px ridge darkgray;
}

.content_width{

}

/*-------- design style --------*/
.template_style{
	width:870px; 
	margin:auto;

	}

.top_space{height:20px;}
.lang_pad{padding:0px 0px 0px 0px;}

.logo_top{

}

.logo_top_left{padding:0px; margin:0px; height:20px;}
.logo_top_right{padding:0px; margin:0px;}
.logo_top_bg{padding:0px; margin:0 0px 0 0px;height:23px;}
.logo_left{padding:0px;}
.logo_right{padding:0px; }
.logo_pad{background:#d5d6d6; margin: 0 0px 0 0px; padding:0 ;height:152px;}

/*
.menu_bg{padding:0 0 0 6px;  margin: 0 19px 0 7px; height:30px; background-color: #d5d6d6; }
.menu_left{padding:0px; margin:0px; background:url(images/menu_left.png) no-repeat top left;}
.menu_right{margin:0px; background:url(images/menu_right.png) no-repeat top right; }
*/

.search_style{
	float: right;
	padding: 0px 2px 0px 0px;
}
.search_bg{padding-right:2px; background-color: #d5d6d6; padding-left: 2px; border-bottom: 1px ridge darkgray;}
.search_bg Input{color: #43494D;}

.menu_style{float:left;}

.bread_bg{
	background-color: #d5d6d6;
	padding: 0px;
	margin: 0 0px 0 0px;
	height: 18px;
}
.bread_left{padding:0px; margin:0px;}
.bread_right{padding:0px; }

#login_style{ float:right; padding:8px 17px 0px 10px; }
#bread_style{
	float: left;
	padding: 2px 0px 0px 2px;
	color: #000000;
	font-size: 13px;
}

.center_bg{
	padding: 0px;
	margin: 0px;
	background-color: #d5d6d6;
	background-image: url(innerback7.jpg);
	background-position: 148%;
	background-repeat: no-repeat;
	width: 870px;
}
.left_bg{padding:0px; margin:0px; }
.right_bg{padding:0px; margin:0px; }

.content_pad{
	padding: 0 0px 2px 0px;
	margin: 0 0px 0 0px;
	min-height: 670px;
}

.bot_left{
	padding:0px; 
	margin:0px; 
	background-color: #d5d6d6;
	border-top: 2px ridge darkgray; 
	height:36px;
}
	
/*.bot_right{padding:0px; margin:0px; padding:0px 39px 0px 27px;}*/
.bot_bg{padding:0px; margin:0px;  height:28px; text-align: center; color: #4F839F; }

.bottMarg{
	height: 20px;
	
}

.bot_pad{margin-bottom:20px;padding:0 30px 0 20px;}
#terms_style{float:left;}
#copy_style{float:right;}

.clear_float{clear:both;}

/*--------- pane style ----------*/
.ContentPane, .TopPane, .BottomPane{ padding:0px; margin:0px;  background-color; #44697E; }

.RightPane{ padding:0px 0px 0px 10px; margin:0px; float: left; }

/*------------ Breadcrumb Style --------------*/
.Breadcrumb,a.Breadcrumb:link,a.Breadcrumb:active,a.Breadcrumb:visited{ color:#4F839F; font-size:13px; }
a.Breadcrumb:hover{color:#C00;}

/*-------------- Link Style --------------*/
.links {text-align:center;}
.links,a.links:link,a.links:active,a.links:visited{ font-weight:bold; color:#4F839F; font-size:11px;  }
a.links:hover{color:#C00;}

/*-------------- User Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#4F839F; font-size:12px;}
a.user:hover{color:red;}

/*-------------- Footer Style --------------*/
.footer,a.footer:link,a.footer:active,a.footer:visited { color:#4F839F; font-size:12px;}
a.footer:hover{color:red;}

/*-------------- Search SkinObject Styles --------------*/
div.SearchContainer{position:relative; white-space: nowrap;}
div.SearchBorder{width: 200px; height: 20px; border: solid 1px #e0e0e0; position:absolute; right:35px; background-color: White; white-space: nowrap; margin-top: 2px;}
div.SearchContainer a{padding: 0px 5px; position:relative; display: block;}
div.SearchIcon{float: left; width: 31px; height: 20px; cursor: pointer; z-index: 11; background: no-repeat 2px 2px; text-align:right;}
div.SearchIcon img{margin-top: 3px;}

input.SearchTextBox{float: left; z-index: 10; border: 0px; width:150px; height:18px; margin-left:3px;}

#SearchChoices{clear: both; display: none; border: solid 1px #C3D4DF; z-index: 2000; cursor: pointer; margin: 0; padding: 0; text-align:left; font-size:12px; background-color: #F3F7FA; position:absolute; top: 22px; left: 0px;}
#SearchChoices li{cursor: pointer; margin: 0; padding: 2px 2px 0 2px; padding-left: 25px; height: 18px; text-align:left; background-color: #F3F7FA; background-repeat: no-repeat; background-position: 2px center; list-style: none; list-style-image: none; border: none; display:block;}
#SearchChoices li.searchHilite{background-color: #CE0D0D;	color:#ffffff; border: none;}
#SearchChoices li.searchDefault{background-color: #F8FAFF; border: none;}
